Knowledge Search


×
 

[Archive] Pulse IPSec connections fail to connect to a SRX device with the Dynamic VPN feature

  [KB23960] Show KB Properties

  [KB23960] Hide KB Properties

Categories:
Knowledge Base ID: KB23960
Last Updated: 14 Feb 2017
Version: 7.0

Summary:

When using Pulse Secure, attempts to create an IPSec tunnel to the SRX device via Dynamic VPN fails. This article lists the client OS versions which are supported for Dynamic VPN connections on SRX.

Symptoms:

When using Pulse on iOS, Android OS or Windows Mobile, or Pulse 5.0R2 and lower on MAC OS X,  attempts to create an IPsec tunnel to the SRX device via Dynamic VPN fail with the following message being generated:

Connection Error:  Unable to communicate with the server. (Error:1110)

Cause:

Pulse IPSec connections to an SRX via the Dynamic VPN feature are supported on Windows Desktop OS, and MAC OS X (10.7.3 or higher) clients only, as listed in the solution section below.  They are not supported on iPhone, iPad, Android, Blackberry, and Mac OS X.


Solution:

Use a supported client. 

The SRX Dynamic VPN feature supports the following client OS versions:

Pulse
  • Vista (32-bit and 64-bit)
  • Windows XP (32-bit and 64-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows 8.0 (32-bit and 64-bit)
  • Windows 8.1 (32-bit and 64-bit)
  • MAC OS X 10.7.3 or higher (available with Pulse 5.0R3 or higher)

Pulse Secure's solution supports other client operating systems, including iPhone, iPad, Android, Blackberry, Mac OS X.


For more information about the Dynamic VPN feature on SRX, refer to KB17436 - [Dynamic VPN] Minimum requirements for client and SRX device.

For more information about Pulse feature capabilities, contact Pulse Secure

Purpose:
Configuration
Implementation
Installation
Interoperability
Troubleshooting

Related Links:

 
Copyright© 1999-2012 Juniper Networks, Inc. All rights reserved.